libitm1-5.4.0-5.mga6.x86_64.rpm


Advertisement

Description

libitm1 - The GNU Transactional Memory library

Property Value
Distribution Mageia 6.1
Repository Mageia Core x86_64
Package filename libitm1-5.4.0-5.mga6.x86_64.rpm
Package name libitm1
Package version 5.4.0
Package release 5.mga6
Package architecture x86_64
Package type rpm
Category System/Libraries
Homepage http://gcc.gnu.org/
License GPLv3+
Maintainer -
Download size 73.79 KB
Installed size 219.91 KB
This package contains the GNU Transactional Memory library
which is a GCC transactional memory support runtime library.

Alternatives

Package Version Architecture Repository
libitm1-5.5.0-1.mga6.x86_64.rpm 5.5.0 x86_64 Mageia Core Updates
libitm1-5.5.0-1.mga6.i586.rpm 5.5.0 i586 Mageia Core Updates
libitm1-5.4.0-5.mga6.i586.rpm 5.4.0 i586 Mageia Core
libitm1 - - -

Requires

Name Value
libc.so.6 -
libc.so.6()(64bit) -
libc.so.6(GLIBC_2.0) -
libc.so.6(GLIBC_2.1.3) -
libc.so.6(GLIBC_2.14)(64bit) -
libc.so.6(GLIBC_2.2.5)(64bit) -
libc.so.6(GLIBC_2.3) -
libc.so.6(GLIBC_2.3)(64bit) -
libc.so.6(GLIBC_2.3.4) -
libc.so.6(GLIBC_2.3.4)(64bit) -
libpthread.so.0 -
libpthread.so.0()(64bit) -
libpthread.so.0(GLIBC_2.0) -
libpthread.so.0(GLIBC_2.2.5)(64bit) -

Provides

Name Value
libitm == 5.4.0-5.mga6
libitm.so.1 -
libitm.so.1()(64bit) -
libitm.so.1(LIBITM_1.0) -
libitm.so.1(LIBITM_1.0)(64bit) -
libitm1 == 5.4.0-5.mga6
libitm1(x86-64) == 5.4.0-5.mga6

Download

Type URL
Mirror distrib-coffee.ipsl.jussieu.fr
Binary Package libitm1-5.4.0-5.mga6.x86_64.rpm
Source Package gcc-5.4.0-5.mga6.src.rpm

Install Howto

  1. Enable Mageia Core repository on Install and Remove Software
  2. Update packages list:
    # urpmi.update -a
  3. Install libitm1 rpm package:
    # urpmi libitm1

Files

Path
/usr/lib/libitm.so.1
/usr/lib/libitm.so.1.0.0
/usr/lib/libitm.spec
/usr/lib64/libitm.so.1
/usr/lib64/libitm.so.1.0.0
/usr/lib64/libitm.spec

Changelog

2017-07-01 - tmb <tmb> 5.4.0-5.mga6
+ Revision: 1108810
- add Mageia branding (requested by Remi on dev@ ml)
2017-05-13 - tmb <tmb> 5.4.0-4.mga6
+ Revision: 1100979
- more miscompilation and ICE fixes from upstream gcc-5 branch
2017-04-26 - tmb <tmb> 5.4.0-3.mga6
+ Revision: 1097540
- more fixes from upstream gcc-5 branch
2017-03-26 - tmb <tmb> 5.4.0-2.mga6
+ Revision: 1094890
- add regression, miscompilation and ICE fixes from upstream gcc-5 branch
- Support exception propagation without lock-free atomic int
2016-06-03 - tmb <tmb> 5.4.0-1.mga6
+ Revision: 1020173
- update to 5.4.0 final
2016-05-29 - tmb <tmb> 5.4.0-0.RC.1.mga6
+ Revision: 1019344
- update to 5.4.0-RC
+ tv <tv>
- fix error on uninstalling gcc-doc
2016-05-05 - tmb <tmb> 5.3.1-0.20160503.1.mga6
+ Revision: 1009624
- update to 2016-05-03 snapshot
2016-04-20 - tmb <tmb> 5.3.1-0.20160419.1.mga6
+ Revision: 1003817
- update to 2016-04-19
+ pterjan <pterjan>
- Add flags for armv7hl
2016-04-06 - tmb <tmb> 5.3.1-0.20160405.1.mga6
+ Revision: 999024
- update to 2016-04-05
2016-03-24 - tmb <tmb> 5.3.1-0.20160322.1.mga6
+ Revision: 994763
- update to 2016-03-22

See Also

Package Description
libixion-doc-0.12.2-1.mga6.noarch.rpm API documentation for libixion
libixion-tools-0.12.2-1.mga6.x86_64.rpm Testing tools for libixion
libjay-java-1.0.2-7.mga6.x86_64.rpm Jay Java binding
libjay-java-javadoc-1.0.2-7.mga6.x86_64.rpm Javadoc for libjay-java
libjingle-0.6.14-8.mga6.x86_64.rpm Google Talk's implementation of Jingle and Jingle-Audio
libjoedog-0.1.2-3.mga6.x86_64.rpm Repack of the common code base of fido and siege as shared library
libjoedog-devel-0.1.2-3.mga6.x86_64.rpm Development files for libjoedog
libkarma-0.1.2-8.mga6.x86_64.rpm Rio Karma tools
libkate-tools-0.4.1-11.mga6.x86_64.rpm Karaoke and text codec for embedding in ogg
libkdcraw-16.12.3-3.mga6.x86_64.rpm C++ interface around LibRaw library
libkdegames-common-16.12.3-1.mga6.noarch.rpm Common files needed by KDE games
libkdegames-corebindings-16.12.3-1.mga6.x86_64.rpm Qml plugin for kdegames
libkdegames4-14.12.3-3.mga6.x86_64.rpm Common code and data for many KDE4 games
libkdegames4-devel-14.12.3-3.mga6.x86_64.rpm Development files for libkdegames4
libkdepim-16.12.3-1.mga6.x86_64.rpm Lib for common kdepim apps
Advertisement
Advertisement